Subject: Re: [PATCH] powerpc: Make 970MP detectable by oprofile

From: Mike Wolf <[email-masked]>
Date: Wed, 22 Nov 2006 13:42:28 -0600

On Wed, 2006-11-22 at 13:05 -0600, Olof Johansson wrote:
> On Wed, 22 Nov 2006 10:48:18 -0600 Mike Wolf <[email-masked]> wrote:
> 
> > >Just out of curiosity, what are those?  I never saw any,
> > >but I'd love to know :-)
> >
> >
> > They are the IBM JS21 blades
> 
> I think Segher might have had "what are the new counters" in mind when he asked that, not where the processors are used. :-)
> 
> 
> -Olof

They are different MMCRx settings for counting certain events.

Mike